package com.acme.vcutil.component;

import java.io.Serializable;

import org.apache.myfaces.trinidad.model.ChildPropertyTreeModel;


public class SerializedTreeModel extends ChildPropertyTreeModel implements Serializable
{
    public SerializedTreeModel(Object dataList, String dataChild)
    {
        super(dataList, dataChild);
    }
}
